@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
  @font-face {
    font-family: 'Recoleta Regular DEMO';
    font-style: normal;
    font-weight: normal;
    src: local('Recoleta Regular DEMO'), url('../fonts/Recoleta-RegularDEMO.woff') format('woff');
    }
	@font-face {
  font-family: CodePro;
  src: url(../fonts/Code-Pro.woff);
}
@font-face {
  font-family: Univers-47-Condensed-Regular;
  src: url(../fonts/Univers-Light-Condensed-Regular.ttf);
}
.univ{font-family: Univers-47-Condensed-Regular;font-weight:bold;}
html, body {
  overflow-x: hidden;
}
body {
  position: relative
}
.hbot-button {
  padding-left: 1rem; /* px-4 */
  padding-right: 1rem; /* px-4 */
  padding-top: 0.5rem; /* py-2 */
  padding-bottom: 0.5rem; /* py-2 */
  background-color: #1a237e; /* bg-blue-700 */
  color: #ffffff; /* text-white */
  border-radius: 10rem; /* rounded */

  margin-right: 2%;
  margin-left: -57%;
  width: 20%;
  margin-top: 3%;
  border: none;
}
.nbot-button {
  padding-left: 1rem; /* px-4 */
  padding-right: 1rem; /* px-4 */
  padding-top: 0.5rem; /* py-2 */
  padding-bottom: 0.5rem; /* py-2 */
  background-color: #00ff00; /* bg-blue-700 */
  color: #ffffff; /* text-white */
  border-radius: 10rem; /* rounded */

  /* margin-left: -50%; */
  width: 20%;
  border: none;
}
.heading {
  height: 65%;
  font-weight: 600;
}
.male {
  margin-left: -6%;
}.sticky-top {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  background-color: #fff;
}.mt-156{margin-top:156px;}
.list-group span,.fs300{font-weight:300;}
.tjust{text-align:justify;}
.custom-capsule {
  background-color: #004aad;

  color: white;

  /* Adjust the padding as needed */
  border-radius: 60px;
  border-radius: 60px;
  /* Use a high value for a rounded shape */
  padding-left: 40px;
  padding-right: 40px;
  font-size: 50px;
  /* Ensures that the background color only covers the content */
}.otim p{text-align: center;
margin-left: -20px !important;}.otim .pt-8{padding-top:50px;}
.text-yelo{color:#f7ea5f;}.matop{margin-top:50px;}.conf2 img{width:15% !important; margin-top:-15px;}.hype img{width:10% !important; margin-top:50px;}.conf img{width:30% !important;}.conf1 img{width:50% !important; padding-top:10px;}.caheight {color:#000;}
.otim img{width:100%;}.cause img{width:7%;}.otim p{padding-right:10px;}.otim p{font-size:17px;}
.otim .brd-20{border-radius:40px;}.otim .ohj{margin:25px; width:300px;}.otim .hei{height:160px;}
.fm {
  background-color: #7ed957;
  padding-left: 50px;
  padding-right: 50px;
  border-radius: 30px;
  border-style: none;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: bold;
  color: black;
  text-align: end;
  align-items: end;
}.terms{padding-bottom:20px;}
.child {
  height: 120px;
  width: 210px;
  margin: 2%;
  margin-right: 3%;
  margin-top: -9%;
  text-align: center;
}
.childs {
  height: 120px;
  width: 210px;
  margin: 2%;
  margin-right: 3%;
  margin-top: -5%;
  text-align: center;
}
.he {
  margin-top: 21%;
  font-weight: 700;
}.terms p,.terms li{color:#fff;font-size:20px;}.terms h3{color:#fff;}
.ty {
  width: 60%;
  height: 10%;
  position: absolute;
  overflow: hidden;
  transform-origin: top left;
  transform: skew(-35deg);
}
.ty::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white; /* Adjust this color as needed */
}
.tys {
  width: 60%;
  height: 10%;
  position: absolute;
  overflow: hidden;
  transform-origin: bottom left;
  transform: skew(42deg);
}
.tys::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white; /* Adjust this color as needed */
}
.tyi {
  width: 60%;
  height: 10%;
  position: absolute;
  overflow: hidden;
  transform-origin: top left;
  transform: skew(-35deg);
  margin-left: -2%;
}
.tyi::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white; /* Adjust this color as needed */
}
.tysi {
  width: 62%;
  height: 10%;
  position: absolute;
  overflow: hidden;
  transform-origin: bottom left;
  transform: skew(40deg);
  margin-left: -2%;
}
.tysi::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white; /* Adjust this color as needed */
}
.ts {
  width: 60%;
  height: 8%;
  position: absolute;
  overflow: hidden;
  transform-origin: top left;
  transform: skew(-35deg);
  margin-left: 0%;
}
.ts::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white; /* Adjust this color as needed */
}
.t {
  width: 60%;
  height: 8%;
  position: absolute;
  overflow: hidden;
  transform-origin: bottom left;
  transform: skew(40deg);
  margin-left: 0%;
}
.t::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white; /* Adjust this color as needed */
}

/* index */
.tyl {
  width: 60%;
  height: 6.1%;
  position: absolute;
  overflow: hidden;
  transform-origin: top left;
  transform: skew(-35deg);
}
.tyl::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white; /* Adjust this color as needed */
}
.tysl {
  width: 66%;
  height: 6.1%;
  position: absolute;
  overflow: hidden;
  transform-origin: bottom left;
  transform: skew(42deg);
  margin-top: 2%;
  margin-left: -8%;
}
.tysl::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white; /* Adjust this color as needed */
}
 .child {
      height: 100px;
      width: 180px;
      margin: 20px;
      margin-right: 30px;
      text-align: center;
      
      
    }
    .fda{
      height: 66vh;
    }
    .images{
    height:60vh ;
    width:60vh ;}
    .borderr{
      border-radius: 250px 0px 0px 250px;
    }
    .font{
      font-size:xx-large;
    }
    .fonts{
      font-size: x-large;
    }
   
    
@media only screen and (max-width: 1084px) {
  .image {
   display: block;
    
          background-color: white;
          border: none;

          
          position: absolute;
          right: 0;
          top: 0;
          
          
  }
  
}
@media only screen and (max-width: 2000px) {
  .borderu{
    border-radius: 350px 0px 0px 350px;
  }
  .images{
    height:46vh ;
    width:47vh ;}
    .fda{
      height: 50vh;
    }
    .fonts{
      font-size:1.7rem
    }
  
}
@media only screen and (max-width: 1600px) {
  .fda{
    height: 66vh;
  }
  .images{
  height:60vh ;
  width:60vh ;}
  .borderr{
    border-radius: 250px 0px 0px 250px;
  }
  .fonts{
    font-size: x-large;
  }
  
}
@media screen and (max-width:1367px) {
  .fdas{
    height:85vh;
    background-color: #004aad;
    
  }
  .borderu{
    border-radius: 350px 0px 0px 350px;
  }
  .images{

    height:77vh ;
    width:75vh ;
  }
  .jj{
    height: 94vh;
    background-color: #004aad;
  }
  .jk{
   height: 85vh;
   width: 79vh;
  }
}
@media screen and (max-width:1250px) {
  .image{
    display: block;
    background-color: white;
          border: none;

          margin-top: 10px;
          position: absolute;
          right: 0;
          top: 0;
    
  }
  
}
@media screen and (max-width:1250px) {
  .image{
    display: block;
    
    margin-top: 0px;
  }
  .tys {
    display: none;
  }
  .ty{
    display: none;
  }
}
@media screen and (max-width:900px) {
  .image{
  display:none;
  } 
}

/* @media screen and (max-height: 800px){
   .jj{
    height: 85vh;
   }
   .jk{
    height: 75vh;
    width: 70vh;
   }
} */
@media screen and (max-width:1280px) {
  .fdas{
    height:70vh;
    background-color: #004aad;
    
  }
  .images{
    height:64vh ;
    width:67vh ;
  }
  .jj{
    height: 90vh;
    background-color: #004aad;
  }
  .jk{
   height: 80vh;
   width: 69vh;
  }
  .jl{
    height: 80vh;

  }
  .imgh{
    height: 70vh;
    width: 70vh;
  }
}
@media screen and (max-width:900px) {
  .fd{
  height: 120vh;
  }
  .ho{
    height: 100vh;
  }
  .bl{
    height: 60vh;
  }
}
.accordion-header {
        background-color: green;
        color: white;
      }
      
      /* Custom CSS for scrollable right column */
      .scrollable-right {
        overflow-y: auto;
        overflow-x: hidden;
        max-height: calc(100vh - 10px); /* Adjust as needed */
        -ms-overflow-style: none;
        scrollbar-width: none;
      }
      .scrollable-right::-webkit-scrollbar{
        display: none;

      }.ft300{font-weight:300;}
	  .ytbg {
	border: 1px solid #004aad;
	border-radius: 20px;
	background-color: #e1edfe;
	position: relative;
	padding: 30px;
	overflow: hidden;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	margin-top: 30px;
}/* Define default font size */.sdf h2{font-size:1.8rem;}.pt-6{padding-top:50px;}
     .ghj .sdf{width:170px; height:100px;padding-top:13%; text-align:center;margin-bottom:20px;}.tjust p{text-align:justify;line-height:30px;}
	 .social-side ul li:hover i {
	transform: rotate(360deg);
	transition: all 1s;
}.social-side {
	position: fixed;
    top: 30%;left:8px;
	/*bottom: 1%;*/
	z-index: 9999;
	width: 5%;
}

.social-side ul {
	list-style-type: none;
	padding: 0;
	transform: translatex(-270px);
}

.social-side ul li {
	display: block;
	margin: 3px;
	background-color: #004aad;
	/*width: 310px;*/
	width: 295px;
	text-align: right;
	padding: 5px;
	border-radius: 0 30px 30px 0;
	transition: all .3s;
}

.social-side ul li:hover {
	transform: translatex(150px);
	width: 250px;
}

/*.social-side ul li.twitter:hover {
	background-color: #55acee;
}

.social-side ul li.facebook:hover {
	background-color: #3b5999;
}

.social-side ul li.whatsup:hover {
	background-color: #25D366;
}

.social-side ul li.instagram:hover {
	background-color: #e4405f;
}*/

.social-side ul li a {
	color: white;
	text-decoration: none;
}

.social-side ul li i {
	text-align: center;
	margin-left: 10px;
	/*color: black;*/
	color: #004aad;
	background-color: white;
	padding: 5px;
	border-radius: 50%;
	width: 27px;
	height: 27px;
	/*font-size: 20px;*/
	font-size: 18px;
	transform: rotate(0deg);
}@media (max-width:992px) {
	.social-side {
		position: fixed;
		top: auto;
		bottom: 1%;left:5px;
		z-index: 99;
		width: 5%;
	}
}
.back-to-top {
	position: fixed;
	/* bottom: 20px; */
	bottom: 120px;
	right: 5px;
	font-size: 20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	z-index: 99;
	text-align: center;
	-webkit-box-shadow: 2px 4px 8px rgba(52,58,64,0.15);
	box-shadow: 2px 4px 8px rgba(52,58,64,0.15);
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	color: #ffffff;
	background-color: #004aad;
	border: 0;
}

.closes h5{font-family: 'Recoleta Regular DEMO';}


.clofon{font-family:'CodePro' ;font-weight:700;}
.closes h2{  font-family: "Playfair Display", serif;}
.back-to-top:focus,.back-to-top:hover {
	color: #000;
	background-color: #7ed957;
}.oxytab .nav-link{text-align:center;font-size:23px;line-height:30px;color:#000;border-radius: 20px 20px 0 0;    box-shadow: 1px 1px 5px #888888;}
.oxytab .nav-link.active{background-color:#004aad;color:#fff;}
@media (max-width:500px) {.oxyfloat img{max-width:35% !important;right:-10% !important;bottom:-40% !important;}.climb img{margin-bottom:0px !important;}.hype p{margin-top:0 !important;}.caheight .hei{text-align:left !important;}.cause img {
  width: 15%;
}.msm img{width:20% !important;margin-top:10px;}.mtright{text-align:right !important;}.mtcenter{text-align:center !important;}.mtleft{text-align:left !important;}.mkl .pt-5,.mkl .pt-8{padding-top:0;}.mosym img{width: 46% !important;}.mkl .mb-8{margin-bottom:20px !important;}.otim .ohj {
  margin: 25px;
  width: 335px !important;
}.otim p{margin:0 !important;padding-right;0;}.otim .hei {
  height: 160px;padding:10px; 
}.mcent span{text-align:center;display: flex;}.fotpol  p{margin-bottom:0;}.skin3 .fdas {height: 79vh;}.skin1 .fdas {height: 76vh;}.skin2 .fdas {height: 80vh;}.fit1 .fdas {height: 74vh;}.fit2 .fdas {height: 72vh;}.fit3 .fdas {height: 76vh;}.fit4 .fdas {height: 69vh;}.bones .bl{height: 62vh !important;}.fda .ho{height: 93vh !important;}.brain .ho{height: 95vh !important;}.ho {
  height: 87vh !important;
}.scare2 img{height: 30vh;width: 30vh;margin-top: 550px !important;}.scare img{height: 30vh;width: 30vh;margin-top: 500px !important;}.scare1 img{height: 30vh;width: 30vh;margin-top: 560px !important;}.rehab img{height: 30vh;width: 30vh;margin-top: 420px !important;}.sport img{height: 30vh;width: 30vh;margin-top: 520px !important;}.mental img{height: 30vh;width: 30vh;margin-top: 480px !important;}.condimg img{height: 30vh;width: 30vh;margin-top: 750px !important;}.recover img{height: 30vh;width: 30vh;margin-top: 480px !important;}.treat img{height: 30vh;width: 30vh;margin-top: 450px !important;}.condimg1 img{height: 30vh;width: 30vh;margin-top: 450px !important;}.condimg2 img{height: 30vh;width: 30vh;margin-top: 350px !important;}.condimg3 img{height: 30vh;width: 30vh;margin-top: 650px !important;}.condimg4 img{height: 30vh;width: 30vh;margin-top: 400px !important;}.mcolsm{width:10%;}.mcolma .col{margin-bottom:20px; width:50%;margin-left:10px;}.mob100{width:100% !important;}.mh31vh{height:55vh !important;}.moimagsize img{width:10%;}.mlmoo{margin-left:10px;}.zero .row-margin{margin-bottom:0;}.zero .mx-5{margin:0 !important;}.zero .m-5{margin:1rem !important;}.mfont5 h1{font-size:5rem !important;}.mml10{margin-left:5px;}.navbar-toggler{background-color: #fff !important;}.mpr10 p{padding-right:0 !important;}.p-5{padding:1rem !important;}.navbar{padding:0;}.oxyslide .hbot-button, .nbot-button {
width: 28% !important;padding:0 10px !important;}.carousel-indicators{margin-bottom:0 !important; }.oxyslide  .hbot-button {margin-left: -37% !important;margin-top: 2% !important;}
	.mcenter{text-align:center;}.otright{text-align:center !important;}
.oxytab .nav-pills .nav-link{padding: 12px;
font-size: 20px;
line-height: 22px;}
}.cai5,.cai4,.cai3,.cai2,.cai1,.cam5,.cam4,.cam3,.cam2,.cam1{
cursor: pointer;
}.cam5,.cam4,.cam3,.cam2,.cam1{display:none;z-index:9999;}
.cat4,.cat5,.cat3,.cat2,.cat1{
display: none;height:255px;
}.btndo{background-color:#004aad; padding:15px 40px;font-size:25px; color:#fff;text-align:center;border-radius:20px;border:0;}.closes a:hover{color:#fff;}
.mpr10 p{padding-right:10%;}
.otright{text-align:right;}
.otright i{margin-top:-10px;}.navbar-toggler{background-color:#fff;}
.fotpol a{z-index:9999;color:#000;}.climb img{margin-bottom:-27px;}
.oxyfloat {
   }.oxyfloat img{max-width:7%;  position: fixed;
    right:10px; z-index: 100; bottom:4px;}